@charset "ISO-8859-1";
/*=============================================================================#
 # Copyright (c) 2018, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================*/

@import "PLUGINS_ROOT/PRODUCT_PLUGIN/book.css";

body {
	font-size: 13px;
}
h2 {
	margin-top: 0.6em;
	padding-top: 0.4em;
}
h3 {
	margin-top: 0.4em;
	padding-top: 0.4em;
}
h2 img, h4 img { /* Icon */
	vertical-align: top;
	padding: 0 2px;
}
body p {
	margin-top: 0.4em;
	font-weight: normal;
	line-height: 133%;
}
table th, table td {
	text-align: left;
}
table p {
	margin-top: 0;
}
table p:last-child {
	margin-bottom: 0;
}
table.style1 {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid black;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}
table.style1 td, table.style1 th {
	padding: 0.2em 0.4em 0.4em;
	border: 1px solid black;
	vertical-align: baseline;
}
table.style1 th {
	border-top: 2px solid black;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.1em;
}
table.style1 thead th {
	border-bottom: 2px solid black;
	vertical-align: text-bottom;
	font-size: 75%;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
}
sup {
	font-size: 75%;
}
.fnf {
	padding-left: 1.2em;
	text-indent: -1.2em;
}
.uisequence {
	font-family: monospace;
}
.uilabel {
	font-style: italic;
}
.indent {
	display: block;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	padding-left: 2em;
}
kbd {
	white-space: nowrap;
}
.accesslist {
	white-space: nowrap;
}